Skocz do zawartości

Potrzebuję kogoś z doświadczeniem.


Rekomendowane odpowiedzi

z tego co widzę dostępne wersje systemowe nie odpowiadają serwerowi m2

 

Centos 5.10 32 bit

Centos 5.10 64 bit

Centos 6 cwp64

Centos 6 32 bit minimal

Centos 6 64 bit minimal

Centos 6.5 64 bit Zdalny Pulpit

Centos 7 64 bit minimal

Debian 7.0 32 bit minimal

Debian 7.0 64 bit minimal

Debian 8.0 64 bit

Fedora 20 32 bit

Fedora 20 64 bit

Fedora 21 64 bit

Fedora 22 64 bit

Fedora 23 64 bit

Suse 13.1 32 bit minimal

Suse 13.1 64 bit minimal

Suse 13.2 64 bit

Ubuntu 14.10 32 bit

Ubuntu 14.10 64 bit

Ubuntu 15.04 64 bit

Ubuntu 16.04 64 bit

 

 

liczę ze wiesz że potrzebujesz FreeBSD.

Odnośnik do komentarza

z tego co widzę dostępne wersje systemowe nie odpowiadają serwerowi m2

 

Centos 5.10 32 bit

Centos 5.10 64 bit

Centos 6 cwp64

Centos 6 32 bit minimal

Centos 6 64 bit minimal

Centos 6.5 64 bit Zdalny Pulpit

Centos 7 64 bit minimal

Debian 7.0 32 bit minimal

Debian 7.0 64 bit minimal

Debian 8.0 64 bit

Fedora 20 32 bit

Fedora 20 64 bit

Fedora 21 64 bit

Fedora 22 64 bit

Fedora 23 64 bit

Suse 13.1 32 bit minimal

Suse 13.1 64 bit minimal

Suse 13.2 64 bit

Ubuntu 14.10 32 bit

Ubuntu 14.10 64 bit

Ubuntu 15.04 64 bit

Ubuntu 16.04 64 bit

 

 

liczę ze wiesz że potrzebujesz FreeBSD.

Niby dlaczego? Po lekkiej edycji source odpalisz nawet na windowsie.

Odnośnik do komentarza

 

z tego co widzę dostępne wersje systemowe nie odpowiadają serwerowi m2

 

Centos 5.10 32 bit

Centos 5.10 64 bit

Centos 6 cwp64

Centos 6 32 bit minimal

Centos 6 64 bit minimal

Centos 6.5 64 bit Zdalny Pulpit

Centos 7 64 bit minimal

Debian 7.0 32 bit minimal

Debian 7.0 64 bit minimal

Debian 8.0 64 bit

Fedora 20 32 bit

Fedora 20 64 bit

Fedora 21 64 bit

Fedora 22 64 bit

Fedora 23 64 bit

Suse 13.1 32 bit minimal

Suse 13.1 64 bit minimal

Suse 13.2 64 bit

Ubuntu 14.10 32 bit

Ubuntu 14.10 64 bit

Ubuntu 15.04 64 bit

Ubuntu 16.04 64 bit

 

 

liczę ze wiesz że potrzebujesz FreeBSD.

Niby dlaczego? Po lekkiej edycji source odpalisz nawet na windowsie.

 

 

widzę ze ziomeczek nie ogarnia tematu więc wątpię ze nawet odpali pliki na hamaku , a co dopiero mówić o edycji src.

Odnośnik do komentarza

minthost , Arubacloud

pojebało dawac minta na 1 miejsce?! 

Arubacloud ma o wiele lepsze parametry niż mint a aruba w cenie 5zł jest a nie 25zł jprdl.. -.-

 

Xamp, jesteś w stanie pomoc przy czymś takim, czy Ci sie nie chce?

Ogarnij sobie wpierw podstawę serwera, VPS bez podstawy to zły wybor, jak nigdy nie robiłeś metka stawiaj na VirtualBoxie nie musisz hamachi, możesz kartę sieciową wybrać od VirtualBoxa i już. 

Jak nie chce Ci się to odpuść stawianie metka.

Pomogłem ? klik up to Like ;D ( Lubię to ! ) xD

300 postów-> 10.10.2013 godz. 9:00
400 postów-> 19.10.2013 godz. 9:00

 

Odnośnik do komentarza

 

minthost , Arubacloud

pojebało dawac minta na 1 miejsce?! 

Arubacloud ma o wiele lepsze parametry niż mint a aruba w cenie 5zł jest a nie 25zł jprdl.. -.-

 

Xamp, jesteś w stanie pomoc przy czymś takim, czy Ci sie nie chce?

Ogarnij sobie wpierw podstawę serwera, VPS bez podstawy to zły wybor, jak nigdy nie robiłeś metka stawiaj na VirtualBoxie nie musisz hamachi, możesz kartę sieciową wybrać od VirtualBoxa i już. 

Jak nie chce Ci się to odpuść stawianie metka.

 

Rozumiem, dzięki za wyczerpującą odpowiedź.

Odnośnik do komentarza

Zarchiwizowany

Ten temat przebywa obecnie w archiwum. Dodawanie nowych odpowiedzi zostało zablokowane.

  • Ostatnio przeglądający forum Potrzebuję kogoś z doświadczeniem.   0 użytkowników
    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...